MAL-2024-5809

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pythoncryptographypackage/MAL-2024-5809.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5809
Aliases
  • SNYK-PYTHON-PYTHONCRYPTOGRAPHYPACKAGE-5932343
Published
2024-06-25T13:40:57Z
Modified
2024-06-28T03:15:10.927265Z
Summary
Malicious code in pythoncryptographypackage (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pythoncryptographypackage

Package

Name
pythoncryptographypackage
View open source insights on deps.dev
Purl
pkg:pypi/pythoncryptographypackage

Affected ranges

Affected versions

1.*

1.0.0
1.1.0